Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 925 - LILO won't install
Summary: LILO won't install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-22 22:56 UTC by stpyang
Modified: 2016-12-06 17:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-04 22:24:28 UTC


Attachments (Terms of Use)

Description stpyang 1999-01-22 22:56:48 UTC
I get the following error message:

  Sorry, don't know what to do with device 0x2105

LILO worked on my computer with versions 5.0 and 5.1, but
not 5.2.

Comment 1 David Lawrence 1999-01-22 23:14:59 UTC
First, is this happening during an install or is it happening when
you  run lilo from the command line?

Either way we will need to see your /etc/lilo.conf file to try to
replicate your setup.

Comment 2 stpyang 1999-01-23 11:25:59 UTC
It happens when I run I run lilo from the command line.
I never got lilo to install in the first place, so I used a boot disk.

Here is my lilo.conf file:

boot=/dev/hde
map=/boot/map
install=/boot/boot.b
prompt
timeout=50
image=/boot/vmlinuz-2.0.36-0.7
        label=linux
        root=/dev/hde1
        read-only

Comment 3 David Lawrence 1999-02-04 22:24:59 UTC
Have you moved your drives around since your last version? Lilo will
not work properly with the hde device.

Lilo will only write properly to the first four devices.
hda
hdb
hdc
hdd

Comment 4 openshift-github-bot 2016-12-06 17:25:36 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/f697f5017e25cf30e9d5d263568e21c060a6b981
Merge pull request #987 from sg00dwin/pipeline-stage-issue925

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.